
/* --------------------------　メインスライダー　-------------------------- */

.profilebox {
	display: flex;
	justify-content: space-between;
}

.profilebox .ph {
	width: 30%;
}


.profilebox .txt {
	width: 65%;
}
.profilebox .txt h3 {
	padding: 0;
	margin: 0;
   font-size:2rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
	line-height: 1.7;
}
.profilebox .txt h3 span {
   font-size:3rem;
	margin-right: 10px;
}

.profilebox .txt .zoku {
   font-size:1.8rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
	line-height: 1.7;
	margin-bottom: 20px;
}

.profilebox .ph img {
	width: 100%;
	height: auto;
}
.profileimg {
	margin-bottom: 20px;
}
.profileimg img {
	width: 100%;
	height: auto;
}

.certificate {
max-width:500px;
margin:0 auto 20px;
}
.certificate img {
width:100%;
	height: auto;
}


@media screen and (max-width: 834px) {
	
	
.profilebox {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 10px;
}

.profilebox .ph {
	width: 50%;
	margin: 0 auto 20px;
}


.profilebox .txt {
	width: auto;
	text-align: center;
}
.profilebox .txt h3 {
	padding: 0;
	margin: 0;
   font-size:1.6rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
	line-height: 1.7;
}
.profilebox .txt h3 span {
   font-size:2.2rem;
	margin-right: 10px;
}

.profilebox .txt .zoku {
   font-size:1.5rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
	line-height: 1.7;
	margin-bottom: 20px;
}
	
.profilebox .txt p {
   text-align: left;
}

.profilebox .ph img {
	width: 100%;
	height: auto;
}
.profileimg {
	margin-bottom: 20px;
}
.profileimg img {
	width: 100%;
	height: auto;
}

.certificate {
max-width:70%;
margin:0 auto 15px;
}
.certificate img {
width:100%;
	height: auto;
}
}



